/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#footer .width {
	padding: 50px 20px;
	border-radius: 0px;
}
#m_video .width {
	width: 97%;
	margin: 0px auto;
	height: 300px;
}
.copyrights, .design {
	float: none;
	line-height: normal;
	text-align: center;
}
.toTop {
	right: 10px;
}
.pages_title {
	padding: 0px 15px;
	margin-bottom: 20px;
}
.aboutus_right2 {
	padding: 20px 20px 0px;
}
.aboutus_left2 {
	padding: 20px;
}
.info_all_img {
	height: 250px;
}
.info_title {
	padding: 0px 20px;
}
#aboutus .width {
	display: block;
}
.aboutus_right {
	display: block;
	padding: 0px 20px 20px;
}
.aboutus_left {
	display: block;
	padding: 0px 20px;
}
.data2_title {
	padding: 0px 20px;
}
.data2_loop {
	width: 50%;
}
#slideshow {
	height: 400px;
	border-radius: 0px;
}
.slider_cont_all {
	padding: 0px 15px;
}
.slider_cont h1 {
	font-size: 13px;
}
.bn-news {
	margin: 0px;
}
.head_menu {
	float: right;
	margin: 0 20px 0 0px;
}
.top_lang {
	float: left;
	margin-right: 0;
	margin-left: 20px;
}
.logo {
	margin: 0 0 10px;
	text-align: center;
}
.header {
	margin: 0px 20px;
	clear: both;
	text-align:center;
	background:none;
}
.get_qoute {
	float: none;
	margin: 0px;
}
.box_popup {
	display: block;
}
.box_popup_left, .box_popup_center, .box_popup_right {
	width: 100%;
	display: block;
	height: auto;
	margin: 0;
}
.box_popup_close {
	position: absolute;
	top: 0;
	right: 0;
}
#data .pages_title h2,.pages_title h2,.aboutus_right2 h2,.info_title h2,.info_all h2,.aboutus_title h2,.slider_cont h2,.precemp h2{
	font-size: 25px;
}
.width{
	margin:0;
}
.width,#footer .width,.logo,.aboutus_left,.aboutus_right,.gallerys li,.info_list li,.aboutus_left2,.aboutus_right2,.data_list li,.data_list.data_list2 li,.foot_loop{
	width:100%;
}
#bottom,.data_list.data_list2 li p,.data_list li p,.info_all p,#header{
	height:auto;
}
.s_contact,.nav,.nav_fix,.newsbar_title,.bn-controls,.slider_info,.foot_about .play_more,.box_nav_up,.searchbox,.box_contact,.box_contact_logo{
	display:none;
}
}